package com.jasamedika.medifirst2000.dao.custom;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.dao.custom.base.CoreDao;
import com.jasamedika.medifirst2000.entities.Pegawai;

public interface RekrutmenDaoCustom extends CoreDao<Pegawai>{
	List<Map<String, Object>> getJadwalSeleksi(String periodeLowongan);
	List<Map<String, Object>> getJadwalSeleksi2(String noRecStrukPlanning);
	List<Map<String, Object>> getJadwalSeleksi3(String noRecStrukPlanning);
	List<Map<String, Object>> getJadwalSeleksiPeserta(String noRecPlanning,Integer jenisTestId);
}
